/* Base theme design */

blockquote {
	color: #000;
}

h2, blockquote p:first-letter, .comment-author {
	text-shadow: 1px 1px 1px #ffffff;
	-moz-text-shadow: 1px 1px 1px #ffffff;
	-khtml-text-shadow: 1px 1px 1px #ffffff;
	-webkit-text-shadow: 1px 1px 1px #ffffff;
}

h1 {
	text-shadow: 1px 1px 1px #ffffff;
	-moz-text-shadow: 1px 1px 1px #ffffff;
	-khtml-text-shadow: 1px 1px 1px #ffffff;
	-webkit-text-shadow: 1px 1px 1px #ffffff;
}

#header h1 a:link, #header h1 a:visited {
	color: #904d30;
}

#header h1 a:hover {
	color: #bb0000;
}

	.menu { 
		padding-left: 10px; 
	}

	.menunav {
		padding-right: 5px;
	}

/* curved corners 10px */
#comment-wrapper, .type-post, .type-page, .type-music, .type-comic, .type-showcase, .type-casts, .wp-caption,
blockquote, .type-attachment  {
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* border radius none */
.menu ul li ul li a:hover, .menu ul li ul li a.selected {
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: transparent;
}

/* box shadow min */
.box-shadow-min {
	-moz-box-shadow: 0px 0px 0px #555;
	-webkit-box-shadow: 0px 0px 0px #555;
	-khtml-box-shadow: 0px 0px 0px #555;
	box-shadow: 0px 0px 0px #555;
}

/* box shadow thick */

.no-box-shadow {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-khtml-box-shadow: none;
	box-shadow: none;
}

/* text shadow min */
#content-wrapper, .wp-caption, #wp-paginav {
	background: transparent;
}

.type-post, .type-page, .type-comic, .type-music, .type-showcase, .type-casts, .sidebar .widget, .type-attachment {
	background: transparent;
	margin-bottom: 10px;
}
.comment .comment-content, blockquote {
	background: transparent;
}

#comment-wrapper, .type-post, .type-page, .type-music, .type-showcase, .type-comic, .type-casts, .wp-caption {
	padding: 5px;
}

.sidebar .widget {
	padding: 0px 5px 2px 15px;
}

.post-text {
	
}

.comment-author {
	text-transform: capitalize;
}

#comic-wrap {
	background: transparent;
	margin: 5px auto;
	padding: 5px;
}

#comic {
	margin: 0 auto;
	text-align: center;
}

#blogheader {
	width: 80%;
	margin: 15px auto;
}

.sidebar .widget_search {
	padding: 3px 0;
}

.members-post, .non-members-post {
	background: transparent;
	padding: 5px;
}

.chrome .menu, .safari .menu {
	margin-top: 2px;
}

.chrome .menunav, .safari .menunav {
	margin-top: 4px;
}

.chrome .searchform button, .safari .searchform button {
	margin-top: 0px;
}

.ie button {
	color: #000;
}

.menunav-prev a, .menunav-next a {
	margin: 0 3px;
}

.menunav-prev a:hover, .menunav-next a:hover, .menunav-rss:hover, .menu ul li a:hover, .menu ul li a.selected{
	color: #dddddd;
	background: transparent;
}

.menu ul li ul li a:hover {
	color: #dddddd;
	background: transparent;
}

/* this is the color of the text in the menubar when its on that page */
.menu .current_page_item a {
	color: #dddddd !important;
}

#wp-paginav {
	padding: 0 5px;
}

#footer {
	color: #f3eee8;
    -moz-border-radius: 10px 10px 0 0;
    -khtml-border-radius: 10px 10px 0 0;
    /* -webkit-border-radius: 10px 10px 0 0; */
    border-radius: 10px 10px 0 0;
    background-color: #7d5959;	
}

	#footer a {
		color: #f3eee8;
	}
	
	#footer a:hover {
		color: #f00000;
	}
	
.blognav {
	margin: 2px auto;
}


/* casts / commpress design */

.casts-show {
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}


/* nav wrappers  */
#default-nav-wrapper {
	margin: 2px auto;
}

.default-nav, .casts-nav {
	border: solid 0px #aaa;
	background: transparent;
	width: 240px;
	padding: 4px 2px;
}


/* fix for opera */
.opera #submit, .opera #searchform button, .opera .type-post, .opera .type-page, .opera .wpsb_opt_in button,
.opera .type-comic, .opera .type-showcase, .opera .type-music, .opera #wp-paginav, .opera .sidebar h2, 
.opera #comment-wrapper, .opera .blognav, .opera .default-nav, .opera .submit, .opera .type-attachment, .opera .sidebar .widget {
	background: transparent;
}

.sidebar .widget_easel_classic_bookmark {
	background: none;
	border: none;
	padding: 2px 0;
}
